Class PagListado

  Private Sub btMostrar_Click(sender As System.Object, e As System.Windows.RoutedEventArgs)
    Dim pagDatos As New PagDatos(Me.lstPersonas.SelectedItem)
    Me.NavigationService.Navigate(pagDatos)
  End Sub
End Class
